#gigya-widget{
    display: block !important;
}
.gigya-screen {
    background: #FFF !important;
}
.gigya-screen-content div.gigya-screen.landscape {
    width: 100% !important;
    padding: 0px !important;
}
h1.gigya-screen-caption {
    display: none !important;
}
.gigya-login-providers table, .gigya-login-providers tbody{
    width: 100% !important;
}
.gigya-login-providers-container {
    width: 100% !important;
}
.gigya-login-providers-container tbody {
    width: 100% !important;
    display: flex;
}
.gigya-login-providers-container, .gigya-login-providers-container tr, .gigya-login-providers-container td, .gigya-login-providers-container th {
    width: 100% !important;
    display: flex;
}
.gigya-screen.landscape .gigya-layout-row.with-divider>.gigya-layout-cell.with-divider {
    display: none !important;
}
.gigya-screen .gigya-login-form .gigya-composite-control.gigya-composite-control-checkbox {
    display: none !important;
}
.with-site-login{
    display: block !important;
}
.gigya-screen.landscape .gigya-composite-control.gigya-composite-control-social-login {
    right: 0;
    border-bottom: 2px dotted;
    margin-left: 24px !important;
    margin-right: 24px !important;
}
.gigya-login-providers-list-container div, .gigya-login-providers-list-container span{
    width: 212px !important;
}
.gigya-login-providers-list-container .gigya-active {
    margin: 0 auto;
}
.gigya-screen .gigya-social-login-container {
    width: 100% !important;
    height: 60px !important;
}
.gigya-screen .gigya-social-login-container > div {
    width: 100% !important;
    height: 60px !important;
}
#gigya-widget_social_0_uiContainer{
    width: 100% !important;
    height: 0 !important;
}
.gigya-login-providers-container{
    top: 43px !important;
}
.tabbing-button {
    font-size: 0px;
    border: none;
    padding: 0;
    background-color: transparent;
    cursor: pointer;
    display: inline-block;
    width: 100% !important;
    position: relative !important;
    left: unset !important;
}
.tabbing-button div {
    background-image: none !important;
    background-color: #3B5998;
    color: #fff !important;
    text-align: center !important;
    line-height: normal !important;
    padding: 10px 0 !important;
    height: auto !important;
    border-radius: 20px;
    font-size: 13px;
    font-weight: bold;
    top: -11px;
    position: relative !important;
}
.tabbing-button div:before {
    content: "SIGN IN WITH FACEBOOK";
}
.gigya-screen .gigya-composite-control.gigya-composite-control-link {
    left: unset !important;
    margin-left: 24px !important;
    margin-right: 24px !important;
    margin-top: 0;
    padding-top: 0 !important;
}
.gigya-composite-control.gigya-composite-control-submit {
    float: none;
    clear: both;
    text-align:center
}
.gigya-composite-control.gigya-composite-control-submit input[type=submit] {
    margin-top: 22px !important;
    right: unset !important;
    left: unset !important;
    float: none;
    clear: both;
    margin-bottom: 20px;
}

#gigya-forgot-password-success-screen input[type=button] {
    margin-top: 10px !important;
    right: 0 !important;
    left: 0 !important;
}
.gigya-screen input[type=submit]:hover, #gigya-forgot-password-success-screen input[type=button]:hover {
    background: #635b54 !important;
    color: #fff !important;
}
.gigya-screen.landscape .gigya-layout-row .gigya-layout-cell.under-site-login {
    width: 100%;
    margin-left: 0;
}
.gigya-login-providers {
    height: 60px !important;
}
.gigya-screen .gigya-composite-control.gigya-composite-control-header {
    display: none !important;
}
.gigya-screen .gigya-composite-control.gigya-composite-control-textbox {
    position: relative !important;
    margin-top: 20px;
    margin-left: 24px !important;
    margin-right: 24px !important;
}
.gigya-screen .gigya-composite-control.gigya-composite-control-password{
    position: relative !important;
    margin-left: 24px !important;
    margin-right: 24px !important;
}

.gigya-screen.portrait div.gigya-tfa .gig-tfa-container .gigya-button.gig-tfa-phone-code-resend, .gigya-screen a.gigya-button, .gigya-screen input[type=email], .gigya-screen input[type=password], .gigya-screen input[type=text], .gigya-screen select, .gigya-screen textarea {
    -webkit-appearance: none;
    border-radius: 50px;
    padding-left: 8px;
    padding-right: 8px;
    height: 3.07692em;
    line-height: normal;
    border: 1px solid #e4e4e4;
    box-shadow: inset 0 0 15px 0 rgba(0,0,0,.1);
    font-weight: 300;
    font-family: Helvetica,Arial,sans-serif;
    font-size: 13px;
}
#gigya-widgets input[type=text],
#gigya-widgets input[type=password] {
    -webkit-appearance: none !important;
    border-radius: 50px !important;
    padding-left: 8px !important;
    padding-right: 8px !important;
    height: 3.07692em !important;
    line-height: normal !important;
    border: 1px solid #e4e4e4 !important;
    box-shadow: inset 0 0 15px 0 rgba(0,0,0,.1) !important;
    font-weight: 300 !important;
    font-family: Helvetica,Arial,sans-serif !important;
    font-size: 13px !important;
}
#gigya-widgets .gigya-label-text {
    display: inline !important;
    font-weight: lighter !important;
    font-size: 15px !important;
    font-family: arial !important;
    color: #4e515e !important;
}
#gigya-complete-registration-screen #gigya-profile-form .gigya-label-text.gigya-composite-control.gigya-composite-control-label.main-text {
    display: block !important;
}
.gigya-screen .gigya-input-password:focus, .gigya-screen .gigya-input-text:focus, .gigya-screen .gigya-textarea:focus, .gigya-screen.portrait div.gigya-tfa .gig-tfa-container .gig-tfa-code-textbox:focus {
    border: 1px solid #E4E4E4;
    box-shadow: inset 0 0 15px 0 rgba(0,0,0,.1);
    padding-left: 12px !important;
}

.gigya-composite-control-link {
    color: #ff9b2e !important;
    border: 0;
    border-radius: 0;
    padding: 0;
    font-size: 1em;
    text-transform: none;
    font-weight: bold;
    position: relative;
    top: 27px;
}

.gigya-forgotPassword {
    float: left !important;
    padding: 13px 0 2px 0px !important;
    font-size: 10px !important;
    border-bottom: 1px solid #d2d1cf !important;
    color: rgb(0, 123, 255) !important;
    position: relative !important;
    left: 10px !important;
    font-weight: normal !important;
    position: relative !important;
    top: 0px !important;
}

.gigya-screen.portrait div.gigya-tfa .gig-tfa-container .gig-tfa-button-container .gig-tfa-button, .gigya-screen.portrait div.gigya-tfa .gig-tfa-container .gig-tfa-button-container .gig-tfa-button-submit, .gigya-screen.portrait div.gigya-tfa .gig-tfa-container .gig-tfa-phone-edit-link, .gigya-screen.portrait div.gigya-tfa .gig-tfa-container .gigya-button.gig-tfa-phone-code-resend, .gigya-screen a.gigya-button, .gigya-screen input[type=button], .gigya-screen input[type=submit] {
    font-weight: 800;
    font-style: normal;
    font-family: 'Archer A','Archer B','Archer';
    display: inline-block;
    border: 3px solid #635b54;
    background: #fff;
    text-align: center;
    line-height: normal;
    transition: background .15s ease-in-out,color .15s ease-in-out;
    border-radius: 50px;
    color: #635b54;
    text-transform: uppercase;
    font-size: 13px;
    width: 126px;
    height: 31px;
    margin-top: 50px;
    position: relative;
    right: 13px;
}


.gigya-composite-control.gigya-composite-control-link {
    position: relative;
    min-height: 19px;
    height: auto;
    top: 0;
    margin: 20px 0 10px;
}
.gigya-composite-control-label a {
    color: white !important;
    text-decoration: underline !important;
    font-size: 12px !important;
    font-weight: bold;
}
#gigya-widgets_content .thank-you-for-joining .gigya-composite-control.gigya-composite-control-label.gigya-message main-text {
    padding-top: 10px!important;
    padding-bottom: 10px!important;
    margin-top: -20px!important;
}
.gigya-screen.landscape .gigya-layout-row.with-divider {
    padding-bottom: 0px !important;
}

.gigya-screen .gigya-social-login-container > div {
    max-width: 100% !important;
}
.gigya-screen.landscape .gigya-layout-row.with-divider {
    display: block;
}
.gigya-screen.landscape .gigya-layout-row.with-divider>.gigya-layout-cell.with-social-login {
    width: 100%;
    min-width: 100%;
}
.gigya-screen.landscape .gigya-layout-row.with-divider>.gigya-layout-cell.with-site-login {
    width: 100%;
    min-width: 100%;
}
.gigya-screen div.gigya-container.gigya-visible-when .gigya-composite-control {
    margin-left: 24px !important;
    margin-right: 24px !important;
}
.gigya-register-form .gigya-composite-control.gigya-composite-control-textbox {
    margin-top: 0px;
}
.gigya-register-form .gigya-composite-control.gigya-composite-control-textbox:first-child {
    margin-top: 20px;
}
#gigya-subscribe-with-email-form {
    margin: 20px 0 0 !important;
}
#gigya-subscribe-with-email-form .gigya-layout-row .gigya-composite-control {
    margin: 0px 0 0 !important;
    padding: 0!important;
    text-align: left;
}
#gigya-subscribe-with-email-form .gigya-layout-row .gigya-composite-control .gigya-composite-control-textbox input {
    margin-bottom: 3px;
}
#gigya-subscribe-with-email-form .gigya-composite-control.gigya-composite-control-textbox input {
    margin-bottom: 23px;
}
.gigya-screen .gigya-composite-control.gigya-composite-control-checkbox .gigya-input-checkbox {
    display: block !important;
}
.gigya-screen .gigya-composite-control.gigya-composite-control-checkbox .gigya-label {
    display: block !important;
}
#gigya-subscribe-with-email-form .gigya-composite-control .gigya-label-text {
    display: inline !important;
    margin-bottom: 5px;
}
#gigya-subscribe-with-email-form .gigya-composite-control label.gigya-required-display {
    margin-left: 3px;
}
.gigya-screen .gigya-composite-control.gigya-terms-error {
    width: calc(100% - 50px)!important;
    padding: 9px 6px 10px 6px!important;
}
.gigya-screen .gigya-composite-control.gigya-composite-control-checkbox .gigya-required-display {
    padding: 0;
}
.gigya-screen .gigya-profile-form div.gigya-composite-control-textbox {
    margin-right: 0!important;
    margin-left: 0!important;
    margin-top: 7px!important;
}
.gigya-screen .gigya-profile-form div.gigya-composite-control-textbox:first-of-type {
    margin-top: 21px!important;
}
.gigya-screen .gigya-profile-form div.gigya-composite-control-checkbox {
    margin-top: 9px!important;
    margin-bottom: 3px!important;
}
.gigya-screen .gigya-profile-form div.gigya-composite-control-checkbox.gigya-terms-error {
    margin-left: 24px!important;
}

@media (max-width: 33.125em) {
    .main-submenu__wrapper.sign-in--wrapper {
        left: 0;
        top: 55px;
    }

    .navigation__mobile .gigya-login-providers-list-container div {
        margin: 0 auto;
    }
    .navigation__mobile .gigya-login-providers-list-container .tabbing-button {
        left: unset !important;
        margin: 0 auto;
    }
    .navigation__mobile .gigya-login-providers-list-container .tabbing-button div {
        left: unset;
    }
    .gigya-screen .gigya-composite-control.gigya-composite-control-textbox {
        margin-top: 10px;
    }
}
.navigation__mobile .gigya-screen-content div.gigya-screen.landscape, .gigya-screen.portrait {
    padding: 0px !important;
    width: auto !important;
}
.navigation__mobile .tabbing-button div {
    top: -2px;
    left: 20px;
    transition: background .15s ease-in-out, color .15s ease-in-out;
    border: solid .3em #385998;
}

.navigation__mobile .gigya-screen .gigya-login-form .gigya-composite-control.gigya-composite-control-textbox {
    border-top: 2px dotted;
}
.navigation__mobile .gigya-screen .gigya-login-form .gigya-composite-control.gigya-composite-control-textbox input{
    position: relative;
    margin-top: 20px;
    font-size: 16px;
}
.navigation__mobile .gigya-screen .gigya-login-form .gigya-composite-control.gigya-composite-control-password {
    position: relative !important;
    padding-bottom: 5px !important;
    font-size: 16px;
    margin-top: 5px;
}
.navigation__mobile .gigya-screen.portrait div.gigya-tfa .gig-tfa-container .gig-tfa-button-container .gig-tfa-button, .gigya-screen.portrait div.gigya-tfa .gig-tfa-container .gig-tfa-button-container .gig-tfa-button-submit, .gigya-screen.portrait div.gigya-tfa .gig-tfa-container .gig-tfa-phone-edit-link, .gigya-screen.portrait div.gigya-tfa .gig-tfa-container .gigya-button.gig-tfa-phone-code-resend, .gigya-screen a.gigya-button, .gigya-screen input[type=button], .gigya-screen input[type=submit] {
    right: 20px;
}
.navigation__mobile .gigya-screen input[type=password]{
    font-size: 16px !important;
}

.navigation__mobile .gigya-screen .gigya-composite-control.gigya-composite-control-submit, .gigya-screen .gigya-composite-control {
    padding-bottom: 0 !important;
}

.navigation__mobile .tabbing-button div:hover {
    top: -2px;
    left: 20px;
    background: #FFF;
    color: #385998 !important;
    border: solid .3em #385998;
}
.navigation__mobile .tabbing-button div {
    padding: 7px 0 !important;
}
.navigation__mobile .gigya-login-providers-list-container div, .gigya-login-providers-list-container span {
    width: 204px !important;
}
.navigation__mobile .gigya-screen input[type=text], .gigya-screen input[type=password]{
    height: 43px !important;
    padding-left: 11px;
}
.gigya-composite-control-label.gigya-composite-control {
    background-color: #635B54;
    padding: 10px 20px !important;
    color: white;
    text-align: center;
    font-size: 12px;
}
#gigya-subscribe-thank-you-screen .gigya-composite-control-label.gigya-composite-control {
    background-color: transparent !important;
    color: #666 !important;
    padding: 0 !important;
    font-weight: 500;
    font-style: normal;
    font-family: 'Archer A', 'Archer B', 'Archer';
    font-size: 16px;
}
#gigya-subscribe-thank-you-screen .gigya-composite-control.gigya-composite-control-link {
    padding: 0 !important;
}

#gigya-complete-registration-screen #gigya-profile-form div:first-child {
    margin-top: 0px;
}
#gigya-complete-registration-screen #gigya-profile-form .gigya-label-text.gigya-composite-control.gigya-composite-control-label.main-text {
    color: white!important;
    font-size: 12px!important;
    width: 87%!important;
}
.gigya-screen.portrait .gigya-composite-control {
    padding: 0 24px;
}
.gigya-screen .gigya-composite-control.gigya-composite-control-checkbox .gigya-label {
    -ms-flex: 0 1 auto;
    flex: 0 1 auto;
}
.gigya-screen.portrait.mobile .gigya-composite-control-social-login {
    right: unset;
    width: 100%;
    left: unset;
    margin-right: 0;
    margin-left: 0;
    padding: 0;
}
#gigya-reset-password-form {
    max-width: 381px;
}
#gigya-reset-password-form .gigya-composite-control.gigya-composite-control-password {
    margin-top: 18px;
}

.gigya-screen div:not(.gigya-visible-when) .gigya-composite-control.gigya-composite-control-checkbox {
  padding: 0 0px 0 25px;
  margin: 0px !important;
}
/* RECIPE PAGE */
.modal_gigya {
    margin: auto;
    width: 100%;
    cursor: pointer;
}
.modal_gigya .wrapper_gigya {
    position: fixed;
    bottom: 0;
    background-color: #2E220C;
    color: #ffffff;
    height: 50px;
    width: 100%;
    left: calc(-50vw + 50%);
    right: calc(-50vw + 50%);
    margin-left: auto;
    margin-right: auto;
    max-width: 500px;
    z-index: 701;
    border-radius: 5px 5px 0 0;
    transition-duration: .5s;
    transition-timing-function: ease-out;
    padding: 6px 10px;
    top: auto;
}
.modal_gigya.is-expanded .wrapper_gigya {
    bottom: 451px;
}
.modal_gigya .wrapper_gigya .copy {
    display: block;
}
.modal_gigya.is-registered .wrapper_gigya .copy{
    display: none;
}
.modal_gigya .wrapper_gigya .registered_copy{
    display: none;
}
.modal_gigya.is-registered .wrapper_gigya .registered_copy{
    display: block;
}
.modal_gigya .wrapper_gigya .title {
    font-size: 14px;
    text-transform: uppercase;
    color: #fff;
    font-weight: 700;
}
.modal_gigya .wrapper_gigya .subtitle {
    font-size: 13px;
    text-transform: uppercase;
    color: #ccc;
}
.modal_gigya .wrapper_gigya .wrapper_gigya_icon_div {
    position: absolute;
    right: 7px;
    top: 50%;
    width: 20px;
    height: 20px;
    transform: translateY(-50%);
    z-index: 700;
}

.modal_gigya .wrapper_gigya .wrapper_gigya_icon_div .wrapper_gigya_icon {
    width: 20px;
    height: 20px;
    background-image: url(../images/carat-u-white.svg);
    background-position: 50%;
    background-repeat: no-repeat;
    background-size: 20px;
}
.modal_gigya.is-expanded .wrapper_gigya .wrapper_gigya_icon_div .wrapper_gigya_icon {
    top: 0;
    transform: rotate(-180deg);
    transition-duration: .2s;
    transition-timing-function: ease-out;
}
.modal_gigya .wrapper_gigya__mask {
    width: 100%;
    z-index: 700;
    position: fixed;
    top: 0;
    left: 0;
    background-color: #000;
    opacity: .5;
    height: 100%;
    display: none;
}
.modal_gigya.is-expanded .wrapper_gigya__mask {
    display: block;
}
.modal_gigya .wrapper_gigya_content {
    padding: 0px 0 20px 6px;
    width: 100%;
    position: fixed;
    background-color: #fff;
    z-index: 701;
    transition-duration: .5s;
    transition-timing-function: ease-out;
    overflow-x: auto;
    -webkit-overflow-scrolling: touch;
    bottom: -451px;
    min-height: 451px;
}
.modal_gigya.is-expanded .wrapper_gigya_content {
    bottom: 0;
    transition-duration: .5s;
    transition-timing-function: ease-out;
}
.modal_gigya .wrapper_gigya_content_inside {
    max-width: 850px;
    margin: 0 auto;
}
.modal_gigya .wrapper_gigya_content_inside h3 {
    font-size: 36px;
    text-align: left;
}
.modal_gigya .wrapper_gigya_content_inside p {
    font-size: 16px;
    text-align: left;
}
.gigya-screen input[type=button]:hover {
    background-color: #635b54 !important;
    color: #FFF !important;
}
.modal_gigya .wrapper_gigya_content_inside #gigya-subscribe-with-email-form .gigya-layout-row .gigya-composite-control.gigya-composite-control-textbox {
    max-width: 32%;
    width: 32%;
    float: left;
    padding-right: 17px !important;
    padding-bottom: 10px !important;
}
.modal_gigya .wrapper_gigya_content_inside #gigya-subscribe-with-email-form .gigya-layout-row .gigya-composite-control.gigya-composite-control-textbox:nth-child(3) {
    padding-right: 0px !important;
}
.modal_gigya .wrapper_gigya_content_inside #gigya-subscribe-with-email-form .gigya-composite-control.gigya-composite-control-textbox input {
    -webkit-appearance: none !important;
    border-radius: 0px !important;
    padding-left: 1em !important;
    padding-right: 1em !important;
    height: 56px !important;
    line-height: normal !important;
    border: 1px solid #e5e5e5 !important;
    box-shadow: inset 0 0 30px 3px rgba(0, 0, 0, 0.1) !important;
    font-weight: 300 !important;
    font-family: Helvetica, Arial, sans-serif !important;
    font-size: 18px !important;
    margin-bottom: 5px !important;
}
.modal_gigya .wrapper_gigya_content_inside #gigya-subscribe-with-email-form .gigya-composite-control.gigya-composite-control-textbox .gigya-error-msg-active {
    text-align: left !important;
}
.modal_gigya .wrapper_gigya_content_inside #gigya-subscribe-with-email-form .gigya-composite-control .gigya-label-text {
    white-space: normal;
}
.modal_gigya .wrapper_gigya_content_inside #gigya-subscribe-with-email-form .gigya-composite-control-checkbox {
    border-radius: 0px;
    padding: 5px !important;
    width: 100% !important;
    right: 0px !important;
    border: 1px solid white;
}
.modal_gigya .wrapper_gigya_content_inside #gigya-subscribe-with-email-form .gigya-composite-control-checkbox.gigya-terms-error {
    border: 1px solid #dd4b39;
}
@media (max-width: 550px) {
    .modal_gigya .wrapper_gigya {
        max-width: 100%;
        border-radius: 0;
        /*transform: translateY(0);*/
        top: calc( 100% - 50px );
        transition: top .5s ease-out;
    }
    .modal_gigya.is-expanded .wrapper_gigya {
        /*transform: translateY(-235px);
        transition: transform .5s ease-out;*/
        top: 0px;
    }
    .modal_gigya .wrapper_gigya_content {
        padding: 0px 30px 6px;
        top: 100%;
    }
    .modal_gigya.is-expanded .wrapper_gigya_content {
        top: 50px;
        transition: top .5s ease-out;
    }
    .modal_gigya .wrapper_gigya .title {
        font-size: 12px;
    }
    .modal_gigya .wrapper_gigya .subtitle {
        font-size: 10px;
    }
    .modal_gigya .wrapper_gigya_content_inside #gigya-subscribe-with-email-form .gigya-layout-row .gigya-composite-control.gigya-composite-control-textbox {
        max-width: 80%;
        width: 80%;
    }
}
@media (max-width: 400px) {    
    .modal_gigya .wrapper_gigya .title {
        font-size: 10px;
    }
    .modal_gigya .wrapper_gigya .subtitle {
        font-size: 9px;
    }
}